Package ru.bgcrm.plugin.bgbilling.proto.model.npay

# Class NPayService

java.lang.Object
ru.bgcrm.plugin.bgbilling.proto.model.npay.NPayService

public class NPayService extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `NPayService()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getComment()`
  `int`
  `getContractId()`
  `int`
  `getCount()`
  `Date`
  `getDateFrom()`
  `Date`
  `getDateTo()`
  `int`
  `getId()`
  `int`
  `getObjectId()`
  `String`
  `getObjectTitle()`
  `int`
  `getServiceId()`
  `String`
  `getServiceTitle()`
  `void`
  `setComment(String comment)`
  `void`
  `setContractId(int contractId)`
  `void`
  `setCount(int count)`
  `void`
  `setDateFrom(Date dateFrom)`
  `void`
  `setDateTo(Date dateTo)`
  `void`
  `setId(int id)`
  `void`
  `setObjectId(int objectId)`
  `void`
  `setObjectTitle(String objectTitle)`
  `void`
  `setServiceId(int sid)`
  `void`
  `setServiceTitle(String serviceTitle)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### NPayService

    public NPayService()

- ## Method Details

  - ### getServiceId

    public int getServiceId()

  - ### setServiceId

    public void setServiceId(int sid)

  - ### getServiceTitle

    public String getServiceTitle()

  - ### setServiceTitle

    public void setServiceTitle(String serviceTitle)

  - ### getObjectId

    public int getObjectId()

  - ### setObjectId

    public void setObjectId(int objectId)

  - ### getObjectTitle

    public String getObjectTitle()

  - ### setObjectTitle

    public void setObjectTitle(String objectTitle)

  - ### getId

    public int getId()

  - ### setId

    public void setId(int id)

  - ### getDateFrom

    public Date getDateFrom()

  - ### setDateFrom

    public void setDateFrom(Date dateFrom)

  - ### getDateTo

    public Date getDateTo()

  - ### setDateTo

    public void setDateTo(Date dateTo)

  - ### getComment

    public String getComment()

  - ### setComment

    public void setComment(String comment)

  - ### getCount

    public int getCount()

  - ### setCount

    public void setCount(int count)

  - ### getContractId

    public int getContractId()

  - ### setContractId

    public void setContractId(int contractId)